a:hover, a.suite, a.suite:hover, .ititle, .ititle a, #contenu .ititle, #contenu .ititle a, #contenu .ititle a:hover, h1, h2 {
	color: #F24572;
}

.bordures {
	border: 1px dashed #F24572;
}

.menu_musique a, .menu_cinema a, .menu_livres a, .menu_jeuxvideo a, .menu_arts a, 
.menu_scenes a, .menu_foot a, .menu_sexe a, .menu_tele a, .menu_politique a, .menu_societe a{ color:#000000; }

#menu_bis a { color:#000000; }

#menu a {
	color: #000000;
}